body {
	color: #272727;
}

.gray-bg{
	background-color: #00BCD4;
}

.btn-primary {
  background-color: #0f9af0;
  border-color: #1589d1;
  color: #FFFFFF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary.active:focus {
  background-color: #1589d1;
  border-color: #0f9af0;
  color: #FFFFFF;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary.active[disabled],
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
  background-color: #649ec2;
  border-color: #1dc5a3;
}

.logo-login{
	padding: 12px 0;
}

.outerLeft {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middleLeft {
    display: table-cell;
    vertical-align: middle;
}

.innerLeft {
    margin-left: auto;
    margin-right: auto;
    width: 500px; /*whatever width you want*/
}
.outerRight {
    display: table;
    height: 100%;
    width: 100%;
}

.middleRight {
    display: table-cell;
    vertical-align: middle;
}

.innerRight {

}
